libaudit1 binary package in Ubuntu Disco armhf

 The audit-libs package contains the dynamic libraries needed for
 applications to use the audit framework. It is used to monitor systems for
 security related events.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-11-08 15:33:11 UTC Published Ubuntu Disco armhf release main libs Required 1:2.8.3-1ubuntu3
  • Published on 2018-11-08
  • Copied from ubuntu disco-proposed armhf in Primary Archive for Ubuntu
  Deleted Ubuntu Disco armhf proposed main libs Required 1:2.8.3-1ubuntu3
  • Removal requested on 2018-11-08.
  • Deleted on 2018-11-08 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-11-03
  2018-11-08 15:33:16 UTC Superseded Ubuntu Disco armhf release main libs Required 1:2.8.3-1ubuntu2
  • Removal requested on 2018-11-09.
  • Superseded on 2018-11-08 by armhf build of audit 1:2.8.3-1ubuntu3 in ubuntu disco PROPOSED
  • Published on 2018-10-30
  • Copied from ubuntu cosmic-proposed armhf in Primary Archive for Ubuntu

Source package